---
layout: job_family_page
title: Program Management, Business Technology
description: "The Program Manager, Business Technology job family is responsible for building and managing world-class information technology systems and business processes."
---

The Program Manager, Business Technology job family is responsible for building and managing world-class information technology systems and business processes.

## Business Technology Program Management Levels

### Business Technology Program Manager

#### Business Technology Program Manager Job Grade

The Business Technology Program Manager is a [grade 6](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Business Technology Program Manager Responsibilities
Responsible for program management of a critical project or small to medium scope
Successfully dig into deliverables, create a project plan and milestones, and hold teams accountable
Document all aspects of the specific programs that are assigned
Work closely with upper management to ensure the scope and direction of each project is on schedule
Communicate status effectively to Business Technology leadership and stakeholders
Learn details of different information systems (e.g. Salesforce, Zuora, Coupa, Netsuite, etc)
Learn the business and key business processes.
Use GitLab to drive programs

#### Business Technology Program Manager Requirements
Experience leading cross-functional teams and influencing without direct authority 
Intrinsically motivated with an intense curiosity and desire to produce high-quality work
Strong problem-solving skills with ability to analyze data, determine insights and develop programs to drive productivity and efficiencies
Like planning and love delivering results and becoming an expert.
Ability to quickly understand technical concepts and explain them to audiences of varying technical expertise (sales team, customers, channel partners, and internal support partners).
Exceptional written/verbal communication and presentation skills.
Team player with strong interpersonal skills, skilled at project and change management and cross-functional collaboration.
Ability to thrive in a fast-paced, unpredictable environment.
Share and work in accordance with GitLab's values.
Ability to use GitLab
Experience in an IT or Engineering organization
SaaS experience recommended

### Senior Business Technology Program Manager 

#### Senior Business Technology Program Manager Job Grade
The Senior Business Technology Program Manager is a [grade 7](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Senior Business Technology Program Manager Responsibilities
Extends responsibilities of Business Technology Program Managers
Responsible for program management of a critical project or medium to large scope
Define success metrics of your programs.
Report executive-level progress and status of issues weekly, daily when escalated
Solve problems, give guidance, make tough judgment calls
Develop deep understanding of the business problems, business process and technology solutions to drive and recommend outcomes.
Recommend improvements to program management governance process antd 
Provide recommendations on complex program dependencies that could affect the success of other initiatives. 
Understand your strategic partners objectives. Advise on the necessary programs to achieve success. Develop a roadmap or framework for those programs.
 
#### Senior Business Technology Program Manager Requirements
Extends Business Technology Program Manager
Ability to simplify complex processes
Passionate for being an expert and having opinions to make recommendations vs just running the meetings
Experience delivering medium IT programs or parts of large IT programs
Experience challenging established processes and suggest relevant improvements.
Owned business outcomes by working with business area leaders to influence strategy. Drive adoption of new processes across the organization.
 
### Staff Business Technology Program Manager

#### Staff Business Technology Program Manager Job Grade
The Staff Business Technology Program Manager is a [grade 8](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Staff Business Technology Program Manager Responsibilities 
Extends responsibilities of Sr Program Managers
Own an IT area such as Quote to Cash, Hire to Retire, Procure to Pay, Record to Report
Responsible for program management of a critical project of large scope
Help architect the executional framework for cross-functional alignment
Create a strategy to scale processes as the program evolves; continually improve process
Foster a culture of data-driven program management, product excellence and exceptional execution
Perform predictive assessment of project progress; proactively identify potential issues before they appear

#### Staff Business Technology Program Manager Requirements 
Extends Senior Business Technology Program Manager
Experience delivering large IT programs 
Experience managing a full portfolio of a business process area and driving measurable impact
High level of business acumen and ability to understand stakeholder needs across various functions 
Demonstrated ability to lead through change at scale
 
### Director, Business Technology Program Management

#### Director, Business Technology Program Management Job Grade
The Director, Business Technology Program Management is a [grade 10](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades). 

#### Director, Business Technology Program Management Responsibilities
Build and lead a Program Management function in line with GitLab’s CREDIT and leadership values, including the concept of manager of one.
This role will lead, influence, develop a strategy and deliver capabilities to support GitLab’s business technology initiatives
Develop strong partnerships with functional leaders to drive focus on business objectives and solve business problems
Be a trusted partner for executive management to ensure program success
Drive teams through the Software engineering experience, SaaS system deployment using Agile and demonstrated analytical and technical skills
Lead multiple programs by achieving alignment on program scope, release planning, as well as aligning one or more teams on vision, business goals, creating program structure, and securing cross-functional alignment
Drive stakeholder meetings with key stakeholders for each program to help make key decisions, remove obstacles, and address key program issues including prioritization, sequencing of work.
Develop deep understanding of the business problems, business process and technology solutions to drive and recommend outcomes.•
Anticipate and remove obstacles with a sense of urgency that slow down or prevent project teams from delivering on project goals
If a manager of people: Set the vision, hire, build, coach and manage a highly productive team day to day. Expert management skills, especially at developing talent. Set goals and priorities for the team. 


#### Director, Business Technology Program Management Requirements
Extends: Staff Business Technology Program Manager
Experience working with VP+ level stakeholders
Experience driving IT strategy and managing multiple business process areas.
Participated in multiple large complex implementations (e.g. CRM implementation, ERP implementation, ITSM implementation)
Experience building and leading remote teams

### Senior Director, Business Technology Program Management

#### Senior Director, Business Technology Program Management Job Grade
The Senior Director, Business Technology Program Management is a [grade 11](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Senior Director, Business Technology Program Management Responsibilities
Extends: Director, Business Technology Program Management
Maintain C-level updates of the portfolio
Drive the IT strategy in collaboration with IT Ops and Enterprise Application leadership
Improve program management governance process and practice in collaboration with Internal Audit and Business Technology leadership.
Become a thought leader for other programs teams in the company at program management developing a center of excellence.


#### Senior Director, Business Technology Program Management Requirements
Extends: Director, Business Technolgoy Program Management
Experience working with C-level stakeholders
Experience driving IT strategy at a company level
Owned multiple large complex implementations (e.g. CRM implementation, ERP implementation, ITSM implementation)
Expert in building and leading remote teams

## Performance Indicators

### Performance Indicators (PI)

*  [Evaluating System or Process Efficiency](/handbook/business-technology/metrics/#evaluating-system-or-process-efficiency)
*  IT Program efficacy and on-time delivery

## Career Ladder

Next step in this job family is not yet defined.

## Hiring Process

Candidates for this position can expect the hiring process to follow the order below. Please keep in mind that candidates can be declined from the position at any stage of the process. To learn more about someone who may be conducting the interview, find their job title on our [team page](/company/team/).

* Next, candidates will be invited to schedule a [screening call](/handbook/hiring/#screening-call) with our Global Recruiters
* Next, candidates will be invited to schedule a first interview with our VP IT in a panel interview
* Next, candidates will be invited to schedule a one to two interviews with a business stakeholder in accounting, sales or product (m
* Candidates will then be invited to schedule with a leader in the Data, IT Ops, BSA team or FinSys team 
* Then the candidate will be invited to interview with the VP Finance or CFO 

Additional details about our process can be found on our [hiring page](/handbook/hiring/)

